.example { margin-left:30px;}

.example-heading {margin-top: 0px;
                  margin-bottom: -10px}

.indent2 { margin-left:35px;}

.dontuse {  color: red;}

ol.upperalpha {list-style-type: upper-alpha;}

table {border-bottom-style: solid;}

img.inline-icon {
  height: 20px; /* match line height */
  vertical-align: sub;
}

.internal-only {
  font-style: italic;
  background-color: #fdd;
  padding: 4px 15px;
}

.internal-only em, .internal-only i, .internal-only cite {
  font-style: normal;
}

.internal-only h2, .internal-only h3 {
  font-style: italic;
}
